RubyGems Navigation menu

terminus 0.5.0

Capybara driver for cross-browser and remote scripting

Versiones:

  1. 0.6.0 - December 23, 2013 (100 KB)
  2. 0.5.0 - December 31, 2012 (200 KB)
  3. 0.4.0 - October 08, 2012 (200 KB)
  4. 0.3.0 - July 19, 2011 (80 KB)
  5. 0.2.0 - October 24, 2010 (30 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (11):

  • capybara >= 0.4.0
  • childprocess >= 0.3.0
  • cookiejar >= 0.3.0
  • faye >= 0.8.2
  • oyster >= 0.9.0
  • packr >= 3.1.0
  • rack >= 1.0.0
  • rack-proxy >= 0.3.0
  • sinatra >= 1.0.0
  • thin >= 1.2.0
  • useragent >= 0.3.0
  • dependencias de Development (2):

  • rake >= 0
  • rspec >= 0
  • Propietarios:

    Autores:

    • James Coglan

    SHA 256 checksum:

    e591d74c15cb104e9db3e650dcaf251e37adf59e4f653abb0d16223c64fd83c3

    Total de descargas 13.049

    Para esta versión 2.166

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: